Quote Originally Posted by warrenb779 View Post
sorry for the hasle, it is 4.3u i could have swore i seen 4.2u yesterday when i check it, thanks i shall start over now using 4.3u
Well, that's why bannerbomb isn't working. You will have to follow mauifrog's guide 4.3 virgin softmod guide. Bannerbomb will not work with 4.3.